Subject: [Rfced-future] Scope

From: Larry Masinter <[email-masked]>
Date: Wed, 24 Jun 2020 15:21:14 -0700

Can we talk about the role of RSE of completing the move from txt to xml.
Including the transition from v2 to v3 and managing the gathering of
and responding to feedback from RFC users, once we have a stable situation?

Is that an RSE function, and can it be done with the resources estimated
If so?  Is this in scope?

---

From: "John Levine" <[email-masked]>
Date: 24 Jun 2020 21:53:53 -0400

>and responding to feedback from RFC users, once we have a stable situation?

I really hope that will be done before there's another RSE.

We've produced 136 XML RFCs. The process is working pretty smoothly
now.  There are certainly loose ends to be cleaned up, like finalizing and
documenting the changes to the V3 XML grammar since RFC 7991.

I send a poll every month to RFC authors and shepherds. I suppose I
could put the results somewhere but they're not very surprising.  Most people
are happy, a few have minor process suggestions.